[package]
name = "nautilus_ground"
version = "0.1.0"
edition = "2024"

[dependencies]
anyhow = { workspace = true }
api = { workspace = true }
chrono = { workspace = true }
futures = {workspace = true}
itertools = { workspace = true }
log = { workspace = true }
nautilus_common = { workspace = true, features = ["async"] }
postcard = { workspace = true }
tokio = { workspace = true, features = ["rt-multi-thread", "rt", "macros", "net"]}
tokio-util = { workspace = true }
